# Draw ggcyto on current graphics device.

Source: `R/ggcyto.R`
`print.ggcyto.Rd`

A wrapper for print.ggplot. It converts the ggcyto to conventional ggplot object before printing it. This is usually invoked automatically when a ggcyto object is returned to R console.

    # S3 method for ggcyto
    print(x, ...)

    # S3 method for ggcyto
    plot(x, ...)

    # S3 method for ggcyto
    show(object)

## Arguments

x | ggcyto object to display
... | other arguments not used by this method
object | ggcyto object

## Value

nothing